Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025942
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialhave not tried2014-03-11 08:162014-03-13 16:50
ReporteralostaleView Statuspublic 
Assigned Todbaz 
PriorityimmediateResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision90ef75cfef8d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression levelPre packaging ( pi )
Regression date2014-02-26
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
Triggers an Emergency PackNo
Summary

0025942: Incorrect visualization of attribute selector in grid view

DescriptionIncorrect visualization of attribute selector in grid view, see attached image.
Steps To Reproduce-Create a Sales Order
-Add a line in grid view
TagsNo tags attached.
Attached Filespng file icon AttributeSet.png [^] (17,362 bytes) 2014-03-11 19:19

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0025574 closeddbaz Upgrade SmartClient 10.0d 
related to defect 0026190 closeddbaz [PR14Q2] In grid view location/Address field not properly rendered at Business partner || Location/Address tab 

-  Notes
(0065065)
dbaz (developer)
2014-03-11 19:15

Also in form view (when it is shown) there is 1px of difference.
(0065067)
hgbot (developer)
2014-03-11 19:32

Repository: erp/devel/pi
Changeset: 90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Mar 11 19:32:02 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8 [^]

Fixed issue 25916 and fixed issue 25942: fixed some heights
of 'Attribute Set Value' and 'Time Item' components in form and grid view

---
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.css
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.js
---
(0065080)
hudsonbot (developer)
2014-03-12 05:19

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/82d89b03cb26 [^]
Maturity status: Test
(0065138)
alostale (developer)
2014-03-13 16:50

Code reviewed + tested

- Issue History
Date Modified Username Field Change
2014-03-11 08:16 alostale New Issue
2014-03-11 08:16 alostale Assigned To => AugustoMauch
2014-03-11 08:16 alostale Modules => Core
2014-03-11 08:16 alostale Triggers an Emergency Pack => No
2014-03-11 08:16 alostale Regression level => Pre packaging ( pi )
2014-03-11 08:16 alostale Regression date => 2014-02-26
2014-03-11 08:16 alostale Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
2014-03-11 08:16 alostale Relationship added related to 0025574
2014-03-11 19:15 dbaz Note Added: 0065065
2014-03-11 19:19 dbaz Assigned To AugustoMauch => dbaz
2014-03-11 19:19 dbaz File Added: AttributeSet.png
2014-03-11 19:20 dbaz Review Assigned To => alostale
2014-03-11 19:32 hgbot Checkin
2014-03-11 19:32 hgbot Note Added: 0065067
2014-03-11 19:32 hgbot Status new => resolved
2014-03-11 19:32 hgbot Resolution open => fixed
2014-03-11 19:32 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8 [^]
2014-03-12 05:19 hudsonbot Checkin
2014-03-12 05:19 hudsonbot Note Added: 0065080
2014-03-13 16:50 alostale Note Added: 0065138
2014-03-13 16:50 alostale Status resolved => closed
2014-03-13 16:50 alostale Fixed in Version => PR14Q2
2014-04-07 15:38 dbaz Relationship added related to 0026190


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker